

#basic-modal-content
{
    display: none;
}

/* Overlay */
#simplemodal-overlay
{
    background-color: #6A8BBF;
    cursor: default;
}

/* Container */
#simplemodal-container
{
    /*height: 360px;*/
    left: 295.5px;
    top: 28px;
    width: 790px;
    height: 365px;
    position: fixed;
    z-index: 1002;
}

#simplemodal-container .simplemodal-data
{
    overflow: auto;
}
#simplemodal-container code
{
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a
{
    color: Red;
}
#simplemodal-container a.modalCloseImg
{
    background: url('../../Images/x.png') no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 100000;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/x.png',sizingMethod='scale');
}



#simplemodal-container h3
{
    color: #84b8d9;
}
/* #simplemodal-container a.modalCloseImg
{
	background: none;
	right: -14px;
	width: 22px;
	height: 26px;
	z-index: 100000;
	
}*/
